Contents

# Space and Spc Functions

Returns a string that consists of a specified amount of spaces.

The Spc function works the same as the Space function.

### Syntax:

Space (n As Long)

Spc (n As Long)

### Return type:

Virkne

### Parameters:

n: Numeric expression that defines the number of spaces in the string. The maximum allowed value of n is 2,147,483,648.

### Error codes:

5 Nederīgs procedūras izsaukums

### Example:

    Sub ExampleSpace
    Dim sText As String, sOut As String
    Dim iLen As Integer
        iLen = 10
        sText = "Las Vegas"
        sOut = sText & Space(iLen) & sText & Chr(13) &_
        sText & Space(iLen*2) & sText & Chr(13) &_
        sText & Space(iLen*4) & sText & Chr(13)
        MsgBox sOut,0,"Info:"
    End Sub

Please support us!